[SM-Grimoire-Bugs] [Bug 15914] New: spell gphpedit fails to download

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Nov 21 06:31:50 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15914

           Summary: spell gphpedit fails to download
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: gnome2-apps
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: pyrobor at ver.si


Seems that upstream ( http://www.gphpedit.org/ ) only has 0.9.98 RC1 and no
stable version... 

I suggest removal of spell or version bump to 0.9.98 RC1 if someone manages to
compile it...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list